WordPress.org

Support

Support » Plugins and Hacks » qTranslate » qtranslate in WP 3.0

qtranslate in WP 3.0

  • Hi,
    qtranslate says it works from 3.0.1

    Any risk in installing it on 3.0?

    Is the difference between verions big?

    Thanks

  • The topic ‘qtranslate in WP 3.0’ is closed to new replies.
Skip to toolbar